


	/* --[[ Main Expand Icons ]]-- */
	#imenus2 .imeam span,#imenus2 .imeamj span {width:7px; height:5px; left:-7px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus2 li:hover .imeam span,#imenus2 li a.iactive .imeamj span {background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus2 ul .imeas span,#imenus2 ul .imeasj span {width:5px; height:7px; left:-5px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus2 ul li:hover .imeas span,#imenus2 ul li a.iactive .imeasj span {background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {border-style:none; border-color:#6a6a6a; border-width:1px; padding:0px; margin:0px; width:870px; }


	/* --[[ Sub Container ]]-- */
	#imenus2 li ul {background-color:transparent !important; padding:0 !important; margin:0px 0px 10px 0px; }


	/* --[[ Main Items ]]-- */
	#imenus2 li a, #imenus2 .imctitle { background-image:none; color:#892525; text-align:center; font-family:Arial; font-size:13px; font-weight:bold; text-decoration:none; border-style:none; border-width:0px; padding:0px; }

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus2 li:hover>a {background-color:transparent; color:#ba9760; text-decoration:none; }
		#imenus2 li a.ihover, .imde imenus2 a:hover {background-color:transparent; color:#ba9760; text-decoration:none; }

		/* [active] */
		#imenus2 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus2 ul a, #imenus2 .imsubc li .imctitle  {background-color:#f9f9f9; background-image:url(/_mgxroot/bg-subnav-new.jpg); background-position:0px 0px; color:#696a62; text-align:left; font-family:Arial; font-size:12px; font-weight:normal; text-decoration:none; border-style:none; border-color:#000000; border-width:0px; padding:8px 14px 8px 16px ; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus2 ul li:hover>a {background-image:url(/_mgxroot/bg-subnav-new.jpg); background-position:0px -31px; color:#892525; text-decoration:none; }
		#imenus2 ul li a.ihover {background-image:url(/_mgxroot/bg-subnav-new.jpg); background-position:0px -31px; color:#892525; text-decoration:none; }

		/* [active] */
		#imenus2 ul li a.iactive {}
		
			/* [Titles] */
	#imenus2 .imsubtitle { background-color:#f9f9f9; background-image:none; font-family: Arial, sans-serif; color:#600101; font-size:14px; font-weight:bold; text-transform:uppercase; padding:15px 0px 10px 16px; }
	/* [Sub Title Hover Override] */
	#imenus2 ul li .imsubtitle:hover { text-transform:uppercase; background-color:#f9f9f9; background-image:none; color:#600101;text-decoration:none;border-color:#fdfdfd;}


